---
layout: page
---
<div class="flex-column index-intro" style="min-height: 90vh">
    <div class="index-intro-bg msg white">
        <div class="logo">
            <img src="/assets/logo/swords.64px.webp" alt="WoW Guild Tools">
            <img src="/assets/logo/text.webp" alt="WoW Guild Tools">
        </div>
        <p>
        <b>WoW Guild Tools</b> - the missing tools for experienced Guild Masters.
        You can automatically update guild and characters progress on Raider.IO, WoWProgress and Warcraft Logs,
        review detailed attendance report for your guild with a lot of custom parameters, alts matching and reports merging for split raids
        or on duplicated reports. Automatically. Every hour. <a href="{{ site.url }}/tirisfal">Like this guild</a>.<br />
        <b>Supported games</b> - WoW {{ site.retail }} and WoW Classic.<br/>
        <b>Base price</b> - free, no ads. Wanna more features?
        <a href="{{ site.patreon }}" target="_blank" rel="nofollow">subscribe</a>
        and share feedback on <a href="{{ site.discord }}" rel="nofollow" target="_blank">discord</a>
        <br><br>
            <a href="/account">&block; Start here</a>
        </p>
    </div>
    <div class="index-intro-bg2">
        <p><b>1.</b> Auto add your guild to update queue on Raider.IO, Warcraft Logs and WoWProgress. <a href="/help/updater/">(?)</a></p>
        <p><b>2.</b> Raid attendance sheet (like Warcraft Logs) with additional powerful features. <a href="/help/attendance-sheet/">(?)</a></p>
        <p><b>3.</b> Alts matching - when you play and raid 2, 3 or more characters,
        your attendance will suck, because it will be split on these characters.
        WGT will track all your twinks/alts attendance as one (main) character. <a href="/help/attendance-sheet/#how-does-alts-matching-work">(?)</a></p>
        <p><b>4.</b> Auto Benches - set character as "on bench" to avoid attendance decrease if player was online, but not in raid group.
        <a href="/help/attendance-bench/">(?)</a></p>
    </div>
    <div class="index-intro-bg2">
        <p><b>5.</b> Threshold - sometimes PUGs or non-guildmates raid with you and stay in default attendance sheet for a very loooong time.
        WGT will handle that for you, just set the attendance percent threshold and you will never see characters lower than it.
        <a href="/help/guild-form/#threshold-">(?)</a></p>
        <p><b>6.</b> Weekdays filter - when you have guild raid nights (eg: Monday, Wednesday, Thursday)
        and accidentaly wrote logs on Friday (raid archievements run?)
        you will see it in standard Attendance view, but with WGT you can set your raid weekdays, so fun raids will not ruin your attendance.
        <a href="/help/guild-form/#ignored-weekdays">(?)</a></p>
        <p><b>7.</b> Reports merging - when you accidentaly recorded multiple logs for the same raid night
        (or if you had split-raid), you will see all of them in warcraft logs view, but WAT will merge them into 1 report
        (including pulls, tries, bosses, attendance, etc). As result, nice attendance tables without missing information
        <a href="/help/attendance-sheet/#how-does-reports-merging-work">(?)</a></p>
        <p><b>8.</b> Exclude PUGs - {{ site.retail }} guilds can remove all non-guild characters from any reports with 1 simple checkbox.</p>
    </div>
    <div class="index-intro-bg2">
        <p><b>Want to see how it works?</b></p>
        <p><a href="{{ site.url }}/guilds/" target="_blank">check the guilds list here</a></p>
        <p>Or setup your own guild, <a href="/account/">&block; start here</a></p>
    </div>
</div>
{% include beta.html %}
